Subject: bug#14627: 24.2; Vertical frame size shrinking

From: martin rudalics <[email-masked]>
Date: Sat, 24 Aug 2013 10:55:34 +0200

> If it is no maximized, but using up the whole height (or as much as I
 > can use up), I see a shrinking by one line and then it remains stable,
 > with some flickering, or let's say shrinking and growing by a few
 > pixels, but in the end when I click back and forth many times there is
 > no major change in size observable.

Do the behaviors you describe (maximized/non-maximized) occur when you
turn off `tool-bar-mode'?  If so, does the toolbar change its contents
and/or height when you switch windows?  Does it occur when you use C-x o
instead of clicking with the mouse?  Does the toolbar change when both
windows display the same buffer?  Can you reproduce the behavior with
emacs -Q?  Can you see the behavior described by Stephen in this thread?

martin